.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-403d7f23-5a22-f0d8-6766-14a81e544753 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-403d7f23-5a22-f0d8-6766-14a81e544753 {
section {
    background-color: inherit !important;
    padding: unset !important;
}
}